  a.menu:link  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: white;
  }
  
  a.menu:active  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: white;
  }
  
  a.menu:visited  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: white;
  }

  a.menu:hover {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: gray;
  }

  a.menu2:link  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: blue;
  }
  
  a.menu2:active  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: blue;
  }
  
  a.menu2:visited  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: blue;
  }

  a.menu2:hover {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bold;
  text-decoration: none;
  color: gray;
  }
  
  a.noticia:link  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  text-decoration: none;
  color: black;
  }
  
  a.noticia:active  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  text-decoration: none;
  color: black;
  }
  
  a.noticia:visited  {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  text-decoration: none;
  color: black;
  }

  a.noticia:hover {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  text-decoration: none;
  color: black;
  }  
  
  a.texto {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bolder;
  text-decoration: none;
  color: blue;
  }

  a.texto-normal {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  font-weight : bolder;
  text-decoration: none;
  color: black;
  }

  p.texto {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  }

  p.titulo {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-style : normal;
  }

  td.texto {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  }
  
  td.texto2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 7.5pt;
  font-style : normal;
  }

  td.FMTtexto1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 14pt;
  font-style : normal;
  font-weight : bolder;
  color: blue;
  }
    
  font.texto {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  }

  font.texto2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 11pt;
  font-style : normal;
  }
  
  font.FMTtexto1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 14pt;
  font-style : normal;
  font-weight : bolder;
  color: blue;
  } 
    
  font.FMTtexto2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12pt;
  font-style : normal;
  font-weight : bolder;
  color: blue;
  } 

    b.texto-branco {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  color: white;  
  }
  
  b.texto {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  }
  
  b.texto-azul {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  color: blue;    
  }
 
  ul.texto {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 9.0pt;
  font-style : normal;
  }

  ul.texto2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 11pt;
  font-style : normal;
  }
    
.cordemilho {
	font-family: "Times New Roman", Times, serif;
	color: #66CC99;
}
